.bg-dark {
  background-color: var(--bg-dark) !important;
}

.theme-pill {
  border: 1px solid var(--theme-color1);
  background-color: #fbeaf0;
  pointer-events: none;
  padding: 6px 12px;
}

@media (min-width: 1024px) {
  .theme-pill {
    padding: 12px 24px;
  }
}

.project-overview .theme-pill {
  background: #fff9fb;
  border: 0.2px solid var(--theme-color1);
  padding: 4px 10px;
}

.color-tertiary {
  color: var(--text-color7);
}

.color-gray {
  color: var(--text-color7);
}

.color-light-black,
.color-secondary {
  color: var(--text-color6);
}

.star-rating i {
  font-size: 1.6rem;
}

.star-rating-muted {
  color: #d9d9d9;
}

.absolute-100 {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
}

.container-max {
  max-width: 1440px;
  margin: 0 auto;
}

.hero-section {
  height: 100vh;
  overflow: hidden;
}

/* Sports CSS */

.sports-services-left {
  padding-block: 15px;
}

.sports-details .sports-pill {
  font-size: 14px;
  line-height: 20px;
}

.sports-services-listing .sports-cards {
  /* gap: 40px !important; */
}

.sports-cards .card {
  border-radius: var(--radius);
}

.sports-cards .card img {
  object-fit: cover;
  height: 300px;
  background: linear-gradient(
    360deg,
    #000000 0%,
    rgba(102, 102, 102, 0) 95.45%
  );
}

.sports-services-listing .sports-cards .card img {
  height: min(385px, 70vh);
}

.sports-slider .sports-cards .card img {
  height: 350px;
}

@media (max-width: 430px) {
  .sports-slider .swiper-slide,
  .sports-slider .swiper-slide img {
    width: 100vw;
  }

  .sports-slider .swiper-slide {
    padding-inline: 10px;
  }

  .sports-slider .sports-cards .card img {
    height: 400px;
  }
}

.sports-cards .card::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
  /* background: linear-gradient(
    360deg,
    #000000 0%,
    rgba(102, 102, 102, 0) 95.45%
  ); */
}

.sports-cards .card .card-img-overlay {
  z-index: 1;
}

@media (max-width: 430px) {
  .sports-cards .card img {
    height: min(350px, 70vh);
  }
}

@media (min-width: 768px) {
  /* .sports-cards {
    gap: 40px;
  } */

  .sports-details .sports-pill {
    font-size: 18px;
  }

  .sports-services-left {
    padding-block: 30px;
  }
}

@media (min-width: 1024px) {
  .sports-details .sports-pill {
    font-size: 22px;
  }
}

/* Entertainment CSS */
.entertainment-cards .card {
  flex-basis: 30%;
  overflow: hidden;
  position: relative;
  z-index: 1;
}

.entertainment-cards .card::before {
  content: " ";
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  /* background: linear-gradient(
    180deg,
    rgba(46, 46, 46, 0.3) 37.71%,
    #000000 103.29%
  ); */
  background: linear-gradient(to top, #000000 0%, rgba(0, 0, 0, 0) 30%);
  z-index: 10;
}

.entertainment-cards .card .card-img-overlay {
  z-index: 11;
}

.entertainment-cards .card img {
  height: 100%;
}

.entertainment-cards .card p {
  font-size: 20px;
}

/* .entertainment-cards .card:nth-child(8) img,
.entertainment-cards .card:nth-child(4) img {
  object-position: top !important;
} */

@media (max-width: 430px) {
  .entertainment-cards .card p {
    font-size: 10px;
    line-height: 12px;
  }

  .entertainment-cards .card {
    height: 200px;
  }
}

@media (max-width: 430px) {
  .entertainment-cards .card {
    flex-basis: calc(50% - 1rem);
  }
}

@media (min-width: 768px) {
  .entertainment-cards .card:nth-child(1),
  .entertainment-cards .card:nth-child(3) {
    flex-basis: 24.5%;
  }
  .entertainment-cards .card:nth-child(2) {
    flex-basis: calc(44% - 2rem);
  }

  .entertainment-cards .card {
    height: 350px;
  }
}

.entertainment-slider.swiper {
  width: 240px;
  height: 410px;
}

.entertainment-slider .swiper-wrapper {
  border-radius: 35px;
}

.entertainment-slider .swiper-slide {
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 35px;
  background: linear-gradient(
    180deg,
    #4e0a23 -24.53%,
    #e42f72 45.79%,
    #ffffff 116.11%
  );
  background-clip: padding-box;
  padding: 12px;
}

.entertainment-slider .swiper-slide img {
  object-fit: cover;
  height: 100%;
  border-radius: 20px;
}

.entertainment-slider .swiper-slide img.card {
  border-radius: 35px;
}

@media (min-width: 1024px) {
  .entertainment-slider.swiper {
    width: 330px;
    height: 450px;
  }
}

@media (max-width: 430px) {
  .entertainment-cards .card {
    animation-name: none;
  }
}

@media (max-width: 430px) {
  .protfolioSection .cards .card {
    animation-name: none;
  }
}

/* Residential CSS */
.master-plan-img {
  height: 455px;
  object-fit: cover;
}

#master-plan .master-info-card,
#floor-plan .master-info-card {
  padding: 30px 20px;
  background-color: var(--bg-light-1);
  border-radius: 10px;
  border-left: 1px solid var(--theme-color1);
}

#master-plan .master-info-card p #floor-plan .master-info-card p {
  color: var(--text-color6) !important;
}

#master-plan .master-title,
#floor-plan .master-title {
  font-size: 28px;
}

#master-plan .master-description,
#floor-plan .master-description {
  font-size: 18px;
}

#floorPlanNav {
  margin-right: 20px;
}

ul#floorPlanNav li {
  color: var(--white);
}

ul#floorPlanNav li a {
  padding: 8px 10px;
}

/* .project-overview #floorPlanNavMain.nav .nav-item {
  width: unset;
} */

.project-overview #floorPlanNavMain.nav-tabs .nav-item .nav-link.active div {
  color: black;
}

.project-overview #floorPlanNav.nav-tabs .nav-link.active {
  background: var(--theme-color1);
  color: var(--white);
}

.header-area.fadeInUpHeader {
  position: fixed;
  top: 0;
  z-index: 1000;
  transition: all 1s ease-in-out;
}

@-webkit-keyframes fadeInUpHeader {
  0% {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }

  100% {
    opacity: 0;
    -webkit-transform: translateY(-100%);
    transform: translateY(-100%);
  }
}

@keyframes fadeInUpHeader {
  0% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }

  100% {
    opacity: 0;
    -webkit-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    transform: translateY(-100%);
  }
}

.fadeInUpHeader {
  -webkit-animation-name: fadeInUpHeader;
  animation-name: fadeInUpHeader;
}

.slideInUpHeader {
  animation: fadeInUpHeader 1.5s ease forwards;
}

@-webkit-keyframes fadeInDownHeader {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-80px);
    transform: translateY(-80px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}

@keyframes fadeInDownHeader {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-80px);
    -ms-transform: translateY(-80px);
    transform: translateY(-80px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
}

.fadeInDownHeader {
  -webkit-animation-name: fadeInDownHeader;
  animation-name: fadeInDownHeader;
}

.slideInDownHeader {
  animation: fadeInDownHeader 1.5s ease forwards;
}

.header-area.slideInDownHeader,
.header-area.slideInUpHeader {
  transition: all 1s ease-in-out;
  width: 100%;
}

.header-area.fadeInUpHeader .header__main {
  padding-top: 0;
  padding-bottom: 10px;
}

.header-area.fadeInUpHeader.hidden {
  transition: all 1s ease-in-out;
  transform: translateY(-100%);
  opacity: 0;
}

.legal-and-compliance .nav.nav-tabs,
.project-overview .nav.nav-tabs {
  position: sticky;
  top: 0;
  z-index: 10;
  background: rgba(255, 255, 255, 0.5) !important;
  backdrop-filter: blur(10px);
  box-shadow: 0px 4px 20px 0px #0000000f;
}

/* .project-overview .nav-tabs .nav-item.show .nav-link,
.project-overview .nav-tabs .nav-link.active, */
.legal-and-compliance .nav-tabs .nav-item.show .nav-link,
.legal-and-compliance .nav-tabs .nav-link.active {
  background-color: inherit;
  color: var(--theme-color1);
}

.project-overview .nav.nav-tabs,
.project-overview .nav-tabs .nav-link,
.legal-and-compliance .nav.nav-tabs,
.legal-and-compliance .nav-tabs .nav-link {
  background-color: inherit;
  border: 0 !important;
  border-color: none !important;
}

.legal-and-compliance .nav.nav-tabs .nav-link:hover {
  color: var(--theme-color1);
  cursor: pointer;
}

/* Image Zoom in, Zoom Out CSS */

.home-page section img {
  transition: transform 0.5s ease-in-out, filter 0.5s ease-in-out; /* Smoother transition for zoom and additional effects */
}

.home-page figure {
  overflow: hidden;
}

.home-page figure:hover img {
  object-fit: cover;
  background-repeat: no-repeat;
  transform: scale(1.1);
  filter: brightness(1.1);
}

.home-page {
  overflow-x: hidden;
}

.banner__slider .swiper-wrapper .swiper-slide img {
  background-position: right;
}

@media (min-width: 1280px) {
  .who-section .section-header {
    padding-bottom: 40px;
  }
}

.home-page .section-header h4 {
  font-size: 20px;
  text-transform: capitalize;
}

@media (min-width: 768px) {
  .home-page .section-header h4 {
    font-size: 32px;
  }
}

.offwhite {
  background-color: #f8f9fa;
  color: #6c757d;
}

/* Blogs CSS */

.blog-card-main {
  width: 100%;
}

@media (max-width: 430px) {
  .blog-card-main {
    margin-bottom: 30px;
  }
}

@media (min-width: 768px) {
  #blog-list {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 30px;
  }

  #blog-list .blog-card-main:nth-child(3n + 1),
  #blog-list .blog-card-main:nth-child(3n + 3) {
    margin-top: 50px;
  }

  #blog-list .blog-card-main:nth-child(3n + 2) {
    margin-top: -10px;
  }
}

@media (min-width: 1024px) {
  #blog-list {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
  }
}

/*

#blog-list .blog-card-main:nth-child(even) {
  margin-top: -50px;
}

#blog-list .blog-card-main:nth-child(2) {
  margin-top: 0 !important;
} */

.blog-card {
  border: none;
  overflow: hidden;
  border-radius: 6px;
  border: none;
}

.blog-card img {
  /* object-fit: fill;
  object-position: top; */
  height: 230px;
  width: 100%;
  overflow: hidden;
}

.card-meta-data {
  color: white !important;
  width: 100%;
  height: 100%;
  background: linear-gradient(
    180deg,
    rgba(46, 46, 46, 0.3) 41.89%,
    #000000 118.25%
  );
  border-radius: 6px;
}

.blog-title {
  font-size: 16px;
  text-overflow: ellipsis;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  line-clamp: 2;
  -webkit-box-orient: vertical;
}

.blog-meta {
  display: flex;
  justify-content: space-between;
  font-size: 0.875rem;
}

.blog-description {
  display: -webkit-box;
  -webkit-line-clamp: 3;
  line-clamp: 3;
  -webkit-box-orient: vertical;
  text-overflow: ellipsis;
  overflow: hidden;
  font-size: 14px;
  line-height: 20px;
  color: var(--color-tertiary);
  min-height: calc(20px * 3);
}

.blog-company {
  font-size: 12px;
  min-height: 28px;
}

.two-line-border {
  border-bottom: 1.3px solid black;
  border-top: 1.3px solid black;
  height: 7px;
  margin-top: 6px;
}

/* Blogs Filter CSS */

.filter-btn {
  border: 0.75px solid #808080;
  padding: 8px 18px;
  font-size: 14px;
}

.filter-btn:hover,
.filter-btn.active {
  color: #212427;
  border-color: #212427;
}

.filter-btn:hover {
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1), 0 2px 4px rgba(0, 0, 0, 0.06);
}

.filter-btn.active {
  font-weight: 700;
}

.search-bar-form {
  min-width: 250px;
}

@media (max-width: 430px) {
  .search-bar-form {
    min-width: 200px;
  }
}

.search-bar-form input {
  font-size: 14px;
  height: 40px;
  color: var(--text-color6);
  border: 1px solid var(--text-color6);
}

.search-bar-form input:focus {
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1), 0 2px 4px rgba(0, 0, 0, 0.06);
}

.search-bar-form input::placeholder {
  font-size: 14px;
}

.blogs-list-header .main-menu ul li a,
.sparkle-area-header .main-menu ul li a {
  color: var(--text-color6);
}

.blogs-list-header .light-logo,
.sparkle-area-header .light-logo {
  display: none;
}

.blogs-list-header.menu-fixed .dark-logo,
.sparkle-area-header.menu-fixed .dark-logo {
  display: none;
}

.blogs-list-header.menu-fixed .light-logo,
.sparkle-area-header.menu-fixed .light-logo {
  display: unset;
}

.blog-image-main,
.blog-image-secondary {
  height: 70vh;
}

.blog-image-main .image-content,
.blog-image-secondary .image-content {
  height: 100%;
  object-fit: cover;
  object-position: center;
  background-size: fill;
  background-position: center;
  background-repeat: no-repeat;
}

.blog-author-img {
  width: 48px;
  height: 48px;
}

.author-image-content {
  height: 100%;
  width: 100%;
  background-position: top;
  background-size: cover;
  background-repeat: no-repeat;
  border-radius: 50%;
  /* object-fit: cover;
  object-position: center;
  background-size: fill;
  background-position: center;
  background-repeat: no-repeat; */
}

.entertainment-details .banner-area img {
  height: 100vh;
  width: 100vw;
}

/* Contact Us Page CSS */
.legal-and-compliance .banner-text,
.contact-us .banner-text,
.about-us .banner-text,
.entertainment-details .banner-text {
  font-size: 25px;
  background: linear-gradient(
    1.85deg,
    rgba(45, 45, 45, 0) -13.89%,
    rgba(32, 32, 32, 0.291311) 13.93%,
    rgba(27, 27, 27, 0.406644) 55.21%,
    #000000 114.92%
  );
  opacity: 1;
  animation: none;
}

.contact-us-title {
  font-size: 1.25rem;
}

.contact-us-img {
  height: 50vh;
  object-fit: cover;
  object-position: center;
}

.form-container {
  font-size: 1rem !important;
  /* font-weight: 600; */
}

.form-container .form-control {
  background: white;
  height: 36px;
  border: 0.75px solid var(--color-tertiary);
  padding: 4px 16px;
}

.form-container .form-control:focus {
  box-shadow: none;
}

.contact-us-form-section .form-container .form-control {
  height: 46px;
}

.btn-close {
  font-size: 12px !important;
  padding: 0;
}

.modal-header {
  padding: 8px 16px;
}

.modal-header .modal-title {
  color: var(--color-secondary) !important;
  font-weight: normal;
  /* border-bottom: 1px solid var(--color-tertiary); */
}

.form-container.contact-form-container .form-control {
  border: 0.75px solid var(--theme-color1);
}

.form-container .form-control.message-field {
  height: unset;
}

.form-container .btn.btn-primary {
  border-color: var(--color-primary) !important;
  background-color: var(--color-primary);
  color: var(--theme-color1);
  transition: background-color 0.5s ease-in-out;
}

.form-container .btn.btn-primary p {
  transition: color 0.5s ease-in-out;
}

.form-container .btn.btn-primary:hover {
  background-color: white;
}

.form-container .btn.btn-primary:hover p {
  color: var(--color-primary) !important;
}

.contact-us-form-section .contact-us-title {
  font-size: 24px;
  font-family: var(--font-title);
  text-align: center;
}

@media (min-width: 1024px) {
  .legal-and-compliance .banner-text,
  .contact-us .banner-text,
  .about-us .banner-text {
    font-size: 50px;
  }

  .entertainment-details .banner-text {
    font-size: 40px;
  }

  .contact-us-title {
    font-size: 2.25rem;
  }

  .contact-us-img {
    height: unset;
  }

  .contact-us-cover .contact-us-title {
    font-size: 45px;
    line-height: 50px;
  }

  .contact-us-form-section .contact-us-title {
    font-size: 36px;
  }
}

/* About US CSS */
.contact-us .banner-area img,
.about-us .banner-area img {
  width: 100%;
  object-fit: cover;
  object-position: right;
  height: 100vh;
}

.about-us h4,
.about-us h5,
.about-us .company-value h4 {
  color: var(--text-color8);
}

.about-us h4,
.about-us .company-value {
  font-weight: 550;
}

.about-us .company-value h4 {
  font-size: 24px;
}

.about-us h5 {
  font-size: 20px;
}

.about-us .brand__wrp .brand__item {
  flex-basis: calc(50% - 20px);
  flex-grow: unset !important;
}

.about-us .bg-light {
  background: linear-gradient(180deg, #fdf2f8 0%, #ffffff 100%);
}

.company-value .value-item {
  border-left: 1px solid #ffdcef;
}

.company-value .value-item:nth-child(2) .value-item-bar {
  bottom: 75%;
}

.company-value .value-item:nth-child(3) .value-item-bar {
  bottom: 59%;
}

.company-value .value-item:nth-child(4) .value-item-bar {
  bottom: 40%;
}

.company-value .value-item:nth-child(5) .value-item-bar {
  bottom: 20%;
}

.company-value .value-item:last-child .value-item-bar {
  bottom: 3%;
}

.value-item-wrapper .value-item {
  flex-basis: 100%;
}

.value-item .value-item-bar {
  border-left: 1.4px solid var(--theme-color1);
  left: 0;
  height: 26px;
  width: 0px;
}

.value-item .value-item-title {
  min-width: 85px;
  border: 0.2px solid #d62f75;
}

@media (min-width: 768px) {
  .about-us .brand__wrp .brand__item {
    flex-basis: unset;
  }

  .about-us .company-value h4 {
    font-size: 26px;
  }

  .value-item-wrapper .value-item {
    flex-basis: calc(50% - 30px);
  }
}

@media (min-width: 1024px) {
  .value-item-wrapper .value-item {
    flex-basis: calc(33.33% - 10px);
  }
}

.about-us .founder-section h4 {
  color: var(--theme-color1);
}

@media (max-width: 1024px) {
  .founder-section .founder-img {
    width: 100%;
  }
}

/* @media (max-width: 990px) {
  .about-us-img {
    width: 100%;
  }
} */

.grid-cards {
  max-height: 500px;
}

.luxury-cards {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 12px;
  height: inherit;
}

@media (max-width: 668px) {
  .grid-cards {
    display: block;
    max-height: 390px;
  }
}

.luxury-cards-item {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

/* video {
  width: 100vw;
  height: auto;
  max-width: 100%;
  display: block;
} */

#fadeOnDemand {
  transition: opacity 0.5s ease-in-out;
  opacity: 1;
}

#unmute-btn.btn {
  background-color: transparent;
  border: 0;
}

#unmute-btn img {
  width: 50px;
  height: 50px;
}

.blog-image {
  width: 100%;
  height: 244px;
  object-fit: cover;
  object-position: top;
}

@media (max-width: 430px) {
  .blog-image {
    width: 100%;
    height: 182px;
  }
}

.blog-detail-title {
  font-size: 36px;
}

@media (max-width: 430px) {
  .blog-detail-title {
    font-size: 24px;
    line-height: 32px;
  }
}

.swiper-buttons .swiper-button-nxt,
.swiper-buttons .swiper-button-prv {
  cursor: pointer;
  width: 42px;
  height: 42px;
  /* padding: 10px 12px; */
  border-radius: 50%;
}

.swiper-buttons .swiper-button-nxt:hover,
.swiper-buttons .swiper-button-prv:hover {
  background-color: var(--white);
}

.swiper-buttons .swiper-button-nxt img,
.swiper-buttons .swiper-button-prv img {
  height: 15px;
  width: 15px;
  margin: 0 auto;
}

.swiper-buttons .swiper-button-nxt:hover .svg-icon-nxt {
  display: none !important;
}

.swiper-buttons .swiper-button-nxt:hover .svg-icon-nxt-fill {
  display: inline-block !important;
}

.swiper-buttons .swiper-button-prv:hover .svg-icon-prv {
  display: none !important;
}

.swiper-buttons .swiper-button-prv:hover .svg-icon-prv-fill {
  display: inline-block !important;
}

.footer-area .social-icons a {
  width: 39px;
  height: 39px;
}

.projects-highlights-slider .swiper-slide {
  /* width: 90%;
  padding-inline: 20px; */
}

.entertainment-project-highlights .swiper-button-next {
  right: 60px;
}

.entertainment-project-highlights .swiper-button-prev {
  left: 60px;
}

.entertainment-details {
  overflow-x: hidden;
}

.swiper-button-next.swiper-button-disabled,
.swiper-button-prev.swiper-button-disabled {
  background: #bbbbbb;
  opacity: 1;
}

@media (min-width: 375px) {
  .marquise-video-info .container {
    margin-bottom: 4rem;
  }
}

@media (min-width: 430px) {
  .marquise-video-info .container {
    margin-bottom: 5.2rem;
  }
}

@media (max-width: 360px) {
  .marquise-video-info .container {
    margin-bottom: 3.5rem;
  }
}

@media (min-width: 700px) and (max-width: 1150px) {
  .marquise-video-info .container {
    margin-bottom: 6rem;
  }
}

@media (max-width: 991px) {
  .banner-image-area img {
    height: 50vh;
    object-fit: cover;
  }

  .banner-image-area video {
    height: 50vh;
  }

  .banner-image-area .video-container {
    height: 50vh;
  }
}

.banner-image-area .vertical {
  height: 0.875rem;
  border-right: 1px solid var(--white);
}

.secondary-banner-info .vertical {
  height: 0.875rem;
  border-right: 1px solid var(--color-tertiary);
}

.banner-image-area:not(.no-overlay-effect)::before {
  content: " ";
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(to top, #000000 0%, rgba(0, 0, 0, 0) 20%);
  z-index: 2;
}

.banner-text-heading {
  font-size: 1.5rem;
  line-height: 2rem;
  letter-spacing: 2px;
}

.banner-text-info {
  font-size: 0.875rem;
  line-height: 1.5rem;
}

@media (min-width: 768px) {
  .banner-image-area {
    max-height: 100vh;
  }

  .banner-image-area img {
    max-height: 100vh;
  }

  .banner-text-heading {
    font-size: 1.87rem;
    line-height: 2.6rem;
  }

  .banner-text-info {
    font-size: 1rem;
    line-height: 1.4rem;
  }

  .banner-image-area .vertical {
    height: 1rem;
  }
}

@media (max-width: 480px) {
  .amenities-section + .brand__wrp .brand__item img {
    height: 30px;
    width: 30px;
  }

  .amenities-section + .brand__wrp .brand__item .brandTileInfo {
    line-height: 20px;
    font-size: 12px;
  }
}

/* .brand__item {
  display: inline-flex;
  flex-flow: column;
  justify-content: center;
} */
.brand__wrp:not(.about-us-brands) .brand__item img {
  width: 32px;
  height: 36px;
  margin: 0 auto;
}

.card-overlay {
  position: absolute;
  bottom: 0;
  z-index: 11;
}

.sports-secondary-video .video-container {
  height: unset;
}

.testimonial-card {
  display: grid;
  grid-template-rows: auto 2fr 50px;
}

.star-rating i {
  font-size: 20px;
}

.star-rating img {
  width: 22px;
  height: 22px;
}

@media (min-width: 768px) and (max-width: 880px) {
  .star-rating img {
    width: 18px;
    height: 18px;
  }
}

.star-rating img:not(:last-child) {
  margin-right: 10px;
}

.scheduleNowBtn {
  transition: all 0.5s ease-in-out;
}

.scheduleNowBtn:hover {
  background: transparent !important;
  color: white;
}

.mean-container .mean-nav ul li a:not(.mean-expand):hover {
  color: var(--color-primary);
}

@media (min-width: 1024px) {
  .offcanvas-backdrop {
    display: none !important;
  }
}

#secondary-video,
#hero-video {
  object-fit: cover;
}

/* .marquise-info #hero-video {
  object-fit: unset !important;
} */
